<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Aggiungi un\'altra opzione di attività collegata';
$string['addlinktitle'] = 'Fare clic per aggiungere un\'opzione di attività collegata';
$string['areaintro'] = 'Introduzione del certifcato';
$string['awarded'] = 'Rilasciato';
$string['awardedto'] = 'Rilasciato a';
$string['back'] = 'Indietro';
$string['border'] = 'Bordo';
$string['borderblack'] = 'Nero';
$string['borderblue'] = 'Blu';
$string['borderbrown'] = 'Marrone';
$string['bordercolor'] = 'Linee del bordo';
$string['bordercolor_help'] = 'Poiché le immagini possono aumentare in modo significativo le dimensioni del file pdf, è possibile scegliere di stampare un bordo con linee al posto delle immagini (accertarsi che l\'opzione Immagine per il bordo sia impostata a no). L\'opzione Bordo con linee stamperà un gradevole bordo composto da tre linee di diverso spessore e del colore scelto.';
$string['bordergreen'] = 'Verde';
$string['borderlines'] = 'Linee';
$string['borderstyle'] = 'Immagine del bordo';
$string['borderstyle_help'] = 'E\' possibile scegliere una immagine, presa dalla cartella certificate/pix/borders, da stampare sul bordo del certificato. Scegliendo No non verrà stampato nessun bordo.';
$string['certificate'] = 'Verifica del codice del certificato:';
$string['certificate:addinstance'] = 'Aggiungi un\'istanza di certificato';
$string['certificate:manage'] = 'Gestire istanze certificato';
$string['certificatename'] = 'Nome del certificato';
$string['certificate:printteacher'] = 'Essere elencato come trainer nel certificato se ne è richiesta la stampa';
$string['certificate:receivenotification'] = 'Ricevere notifiche sui certificati conseguiti dagli utenti';
$string['certificateremoved'] = 'Elimina certificati';
$string['certificatereport'] = 'Report dei certificati';
$string['certificatesfor'] = 'Certificati di';
$string['certificate:student'] = 'Ottieni certificato';
$string['certificatetype'] = 'Tipo di certificato';
$string['certificatetype_help'] = 'E\' possibile scegliere l\'impaginazione del certificato. Il foder type del modulo certificato contiene quattro certificati di default:
A4 Embedded stamperà un certificato formato A4 con font embedded
A4 Non-Embedded stamperà un certificato formato A4 con font non-embedded
Letter Embedded stamperà un certificato formato A4 con font embedded
Letter Non-Embedded stamperà un certificato formato A4 con font non-embedded

I tipi di certificati non embedded usano i font Helvetica e Times. Se i tuoi utenti non hanno questi font sul loro computer, o se la tua lingua usa caratteri e simboli non presenti nei font Helvetica e Times, scegli i tipi embedded. I tipi embedded usano i font Dejavusans e Dejavuserif. I tipi embedded producono certificati più grandi quindi se ne sconsiglia l\'uso se non strettamente necessario.

E\' possibile aggiungere font nella cartella certificate/type. Il nome della cartella ed eventuali nuove stringhe della lingua per il nuovo tipo di certificato devono essere aggiunti ai file della lingua.';
$string['certificate:view'] = 'Visualizza certificato';
$string['certificate:viewarchive'] = 'Visualizza archivio';
$string['certify'] = 'Si certifica che';
$string['certnamefilter'] = 'Il nome del certificato contiene';
$string['code'] = 'Codice';
$string['completiondate'] = 'Completamento del corso';
$string['course'] = 'Di';
$string['coursegrade'] = 'Valutazione del corso';
$string['coursename'] = 'Corso';
$string['coursenamefilter'] = 'Il titolo del corso contiene';
$string['coursetimereq'] = 'Minuti necessari nel corso';
$string['coursetimereqdisabled'] = 'Disponibile solo se il plugin Log standard o Log legacy è abilitato.';
$string['coursetimereq_help'] = 'Impostare il tempo minimo di frequenza, espresso in minuti, che il corsista deve trascorrere all\'interno del corso prima che possa ricevere il certificato.';
$string['credithours'] = 'Ore accreditate';
$string['customtext'] = 'Testo personalizzato';
$string['customtext_help'] = 'Se si desidera che il certificato sia stampato con nomi dei Trainer diversi rispetto ai ruoli assegnati,  non selezionare Stampa trainer o immagini per la firma. Immettere i nomi dei trainer in questo riquadro di testo nell\'ordine con sui li si desidera visualizzare. Per impostazione predefinita, questo testo sarà posizionato in basso a sinistra. E\' possibile utilizzare i seguenti tag HTML: <br>, <p>, <b>, <i>, <u>, <img> (src and width (oppure height) sono obbligatori), <a> (href è obbligatorio), <font> (attributi possibili sono : color, (codice esadecimale), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'Il';
$string['datefmt'] = 'Formato data';
$string['datefmt_help'] = 'Seleziona il formato con il quale sarà stampata la data nel certificato. L\'ultima opzione è utile per stampare la data nel formato standard previsto dalla lingua utilizzata dall\'utente.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Data';
$string['deletissuedcertificates'] = 'Elimina certificati emessi';
$string['delivery'] = 'Modalità di consegna';
$string['delivery_help'] = 'E\' possibile impostare la modalità di rilascio del certificato ai corsisti.
Apri nel browser: apre il certificato in una nuova finestra del browser.
Forza download: apre la finestra di download del file del browser.
Invia per e-mail: il certificato verrà inviato per e-mail come in allegato.
Dopo il rilascio del certificato, il corsista potrà fare click sul link del certificato presente nella home page del corso per visualizzare la data di rilascio e rivedere il proprio certificato.';
$string['designoptions'] = 'Opzioni garfiche';
$string['download'] = 'Forza download';
$string['emailcertificate'] = 'E-mail';
$string['emailothers'] = 'Notifica ad altri';
$string['emailothers_help'] = 'Inserire gli indirizzi e-mail, separati da virgola, degli utenti ai quali inviare un\'email quando i corsisti conseguono un certificato.';
$string['emailstudenttext'] = 'Allegato il certificato per {$a->course}.';
$string['emailteachermail'] = '{$a->student} hanno ricevuto il certificato {$a->certificate} per {$a->course}.

Per visualizzarlo:

 {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} hanno ricevuto il certificato \'<i>{$a->certificate}</i>\' per {$a->course}.

Per visualizzarlo:

<a href="{$a->url}">Report dei certificati</a>.';
$string['emailteachers'] = 'Invio di notifiche';
$string['emailteachers_help'] = 'E\' possibile avvisare gli utenti che posseggono il privilegio mod/certificate:receivenotifications nel contesto di questo modulo quando i corsisti conseguono il certificato.';
$string['entercode'] = 'Inserire il codice del certificato da verificare:';
$string['error:certificatenotfound'] = 'Record certificato mancante per l\'id:
{$a}';
$string['error:certissuenotfound'] = 'Record cronologia emissione certificato mancante per l\'id: {$a}';
$string['error:coursenotfound'] = 'Record corso mancante per l\'id:
{$a}';
$string['error:usernotfound'] = 'Record utente mancante per l\'id: {$a}';
$string['filteroptions'] = 'Opzioni filtro';
$string['firstnamefilter'] = 'Il nome contiene';
$string['fontsans'] = 'Font family Sans-serif';
$string['fontsans_desc'] = 'Font family Sans-serif per Certificati con fonts incorporati';
$string['fontserif'] = 'Font family Serif';
$string['fontserif_desc'] = 'Font family Serif per Certificati con fonts incorporati';
$string['getcertificate'] = 'Ottieni il certificato';
$string['grade'] = 'Valutazione';
$string['gradedate'] = 'Data della valutazione';
$string['gradefmt'] = 'Formato della valutazione';
$string['gradefmt_help'] = 'Sono disponibili tre formati per la stampa della valutazione sul certificato:

* **Percentuale**: stampa la valutazione in percentuale.
* **Punteggio**: stampa la valutazione in punti
* **Letterale**: stampa valutazione percentuale in formato lettera.';
$string['gradeletter'] = 'Valutazione letterale';
$string['gradepercent'] = 'Valutazione percentuale';
$string['gradepoints'] = 'Punteggio';
$string['imagetype'] = 'Tipo Immagine';
$string['incompletemessage'] = 'Per scaricare il certificato, occorre completare tutte le attività richieste. Tornare al corso per completare il lavoro';
$string['intro'] = 'Introduzione';
$string['issued'] = 'Emesso';
$string['issueddate'] = 'Data di emisisone';
$string['issueoptions'] = 'Opzioni di emissione';
$string['landscape'] = 'Orizzontale';
$string['lastnamefilter'] = 'Il cognome contiene';
$string['lastviewed'] = 'Hai ricevuto questo certificato il:';
$string['letter'] = 'Letter';
$string['lockingoptions'] = 'Opzioni di blocco';
$string['modulename'] = 'Certificato';
$string['modulenameplural'] = 'Certificati';
$string['mycertificates'] = 'I miei certificati';
$string['nocertificates'] = 'Non ci sono certificati';
$string['nocertificatesissued'] = 'Non sono stati emessi certificati';
$string['nocertificatesreceived'] = 'non ha ricevuto certificati di corso.';
$string['nofileselected'] = 'E\' necessario selezionare un file da caricare!';
$string['nogrades'] = 'Nessuna valutazione disponibile';
$string['notapplicable'] = 'N/D';
$string['notfound'] = 'Non è stato possibile convalidare Il numero del certificato.';
$string['notissued'] = 'Non emesso';
$string['notissuedyet'] = 'Non ancora emesso';
$string['notreceived'] = 'Non hai ricevuto questo certificato.';
$string['openbrowser'] = 'Apri in una nuova finestra';
$string['opendownload'] = 'Fare clic sul pulsante sottostante per salvare il certificato sul proprio computer.';
$string['openemail'] = 'Fare clic sul pulsante sottostante per ricevere il certificato per email.';
$string['openwindow'] = 'Fare clic sul pulsante sottostante per aprire il certificato in una nuova finestra del browser.';
$string['or'] = 'O';
$string['orientation'] = 'Orientamento';
$string['orientation_help'] = 'Il certificato può avere un orientamento orizzontale o verticale.';
$string['outcome'] = 'Esito';
$string['pluginadministration'] = 'Gestione certificato';
$string['pluginname'] = 'Certificato';
$string['portrait'] = 'Verticale';
$string['printdate'] = 'Stampa data';
$string['printdate_help'] = 'La data che verrà stampata. Nel caso in cui venga selezionata la data di completamento del corso ma il corsista non ha ancora completato il corso, sarà stampata la data di ricezione. E\' anche possibile scegliere la data di valutazione di un\'attività. Qualora un certificato venga emesso prima della valutazione dell\'attività, sarà stampata la data di ricezione.';
$string['printerfriendly'] = 'Pagina stampabile';
$string['printgrade'] = 'Stampa valutazione';
$string['printgrade_help'] = 'E\' possibile scegliere qualsiasi elemento di valutazione presente nel registro valutatore per stamparlo nel certificato. Gli elementi di valutazione sono elencati nello stesso ordine con cui appaiono nel registro valutatore. E\' anche possibile scegliere sotto il formato di stampa della valutazione.';
$string['printhours'] = 'Stampa ore accreditate';
$string['printhours_help'] = 'Inserire il numero delle ore accreditate da stampare nel certificato.';
$string['printnumber'] = 'Stampa il codice';
$string['printnumber_help'] = 'E\' possibile stampare sul certificato un codice univoco di 10 caratteri. Questo codice potrà essere controllato verificando il codice riportato nei report dei certificati.';
$string['printoutcome'] = 'Stampa obiettivi';
$string['printoutcome_help'] = 'E\' possibile stampare sul certificato il nome di un qualsiasi obiettivo del corso assieme al raggiungimento dell\'utente. Ad esempio: Obiettivo del compito: competente';
$string['printseal'] = 'Immagine per il  timbro o il logo';
$string['printseal_help'] = 'E\' possibile scegliere una immagine, presente nella cartella certificate/pix/seals folder, da stampare nel certificato come logo o come timbro. Per default l\'immagine viene stampata in basso a destra del certificato';
$string['printsignature'] = 'Immagine per la firma';
$string['printsignature_help'] = 'E\' possibile scegliere una immagine, presente nella cartella certificate/pix/signatures, da stampare nel certificato come firma. E\' possibile stampare una immagine grafica di una fiorma oppure una linea per firme autografe. Per default l\'immagine viene stampata in basso a sinistra del certificato';
$string['printteacher'] = 'Stampa nomi dei trainer';
$string['printteacher_help'] = '**Stampa di formatore**

Per stampare il nome di un formatore sul certificato, impostare il ruolo di formatore a livello del modulo. Farlo ad esempio se ci sono più formatori per il corso o se ci sono più di un certificato e si desiderano stampare diversi nomi di formatori su ciascun certificato. Fare clic su modifica il certificato e sulla scheda Ruoli assegnati localmente. Assegnare il ruolo di formatore (modificare il formatore) sul certificato (non devono essere un formatore nel corso, si può assegnare il ruolo a chiunque). I nomi sono stampati sul certificato per il formatore.';
$string['printwmark'] = 'Immagine per la filigrana';
$string['printwmark_help'] = 'E\' possibile inserire un\'immagine sullo sfondo del certificato. Lo sfondo è un\'immagine sfumata, come un logo, un timbro, un crest o qualsiasi altra cosa che si desidera stampare sullo sfondo.';
$string['receivedcerts'] = 'Certificati ricevuti';
$string['receiveddate'] = 'Data di ricezione';
$string['removecert'] = 'I certificati emessi sono stati eliminati';
$string['report'] = 'Report';
$string['reportcert'] = 'Report dei certificati';
$string['reportcert_help'] = 'Selezionando si, la data di emissione di questo certificato, il codice ed il titolo del corso saranno disponibili nel report dei certificati dell\'utente. Se hai scelto di stampare la valutazione, nel report sarà presente anche essa.';
$string['requiredtimelogstorenotvalid'] = 'Il plugin Log standard o Log legacy deve essere abilitato.';
$string['requiredtimenotmet'] = 'E\' necessario trascorrere almeno un minimo di {$a->requiredtime} minuti all\'interno del corso per aver accesso a questo certificato';
$string['requiredtimenotvalid'] = 'Il tempo richiesto deve essere un numero valido maggiore di 0';
$string['reviewcertificate'] = 'Rivedi il certificato';
$string['savecert'] = 'Salva i certificati';
$string['savecert_help'] = 'Permette di salvare i certificati emessi in formato pdf nel folder moddata del corso. Nel report dei certificati sarà disponibili un link per visualizzare i certificati salvati.';
$string['seal'] = 'Timbro';
$string['sigline'] = 'linea';
$string['signature'] = 'Firma';
$string['statement'] = 'ha completato il corso';
$string['summaryofattempts'] = 'Panoramica dei certificati conseguiti in precedenza';
$string['textoptions'] = 'Opzioni testuali';
$string['timearchived'] = 'Data di archiviazione';
$string['timecompleted'] = 'Data di completamento del corso';
$string['title'] = 'CERTIFICATO';
$string['to'] = 'Rilasciato a';
$string['typeA4_embedded'] = 'A4 embedded';
$string['typeA4_non_embedded'] = 'A4 non-embedded';
$string['typeletter_embedded'] = 'Letter embedded';
$string['typeletter_non_embedded'] = 'Letter non-embedded';
$string['unsupportedfiletype'] = 'L\'estensione del file deve essere .jpeg oppure .png';
$string['uplborderdesc'] = 'Carica Files Bordo Certificato';
$string['uploadimage'] = 'Carica immagine';
$string['uploadimagedesc'] = 'Questo pulsante vi porterà ad una nuova schermata dalla quale potrete caricare le immagini.';
$string['uplsealdesc'] = 'Carica Files Timbro Certificato';
$string['uplsignaturedesc'] = 'Carica Files Firma Certificato';
$string['uplwatermarkdesc'] = 'Carica Files Watermark Certificato';
$string['userdata_certificate_issues'] = 'Certificati ottenuti';
$string['userdata_certificate_issues_history'] = 'Storico rilascio ceritifcati';
$string['userdata_notify_users'] = 'Certificati che hanno un indirizzo email impostato nel campo Notifica ad altri';
$string['userdateformat'] = 'Formato data secondo la lingua dell\'utente';
$string['usernamefilter'] = 'Username contiene';
$string['validate'] = 'Verifica';
$string['verifycertificate'] = 'Verifica certificato';
$string['viewarchive'] = 'Archivio Certificati';
$string['viewcertificateviews'] = 'Visualizza {$a} certificati rilasciati';
$string['viewed'] = 'Hai ricevuto il certificato il';
$string['view_html_version'] = 'Visualizza versione HTML';
$string['viewtranscript'] = 'Visualizza certificati';
$string['watermark'] = 'Watermark';
